﻿@model ErrorViewModel
@{
    ViewData["Title"] = "Error";
    Layout = "_Layout";
}

<div class="container mt-5">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="alert alert-danger" role="alert">
                <h4 class="alert-heading">An error occurred</h4>
                <p class="mb-0">@Model.ErrorMessage</p>
            </div>
        </div>
    </div>
</div>
